<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="reset.css">
  <link rel="stylesheet" href="style.css">
</head>
<body>
<section class="gallery container">
  <div class="gallery-card">
    <img src="banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src=banana.jpg alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>
  <div class="gallery-card">
    <img src="banana.jpg" alt="gallery-item-banana" class="gallery-card-picture">
    <div class="gallery-card-content">
      <h3 class="gallery-card-title">Portfolio Page Style 1</h3>
      <p class="gallery-card-text">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page
        and associate ...</p>
      <a href="" class="gallery-card-link">Read More</a>
    </div>
  </div>

</section>
</body>
</html>